<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="AbstractModelNavigator">
	</section>
	<section name="ProjectSettingsImportWizard">
	</section>
	<section name="de.ikv.medini.cockpit.ui.wizards.ProjectSettingsImportWizard.dialogBoundsSection">
		<item key="DIALOG_X_ORIGIN" value="660"/>
		<item key="DIALOG_Y_ORIGIN" value="185"/>
		<item key="DIALOG_WIDTH" value="616"/>
		<item key="DIALOG_HEIGHT" value="509"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI"/>
	</section>
	<section name="de.ikv.analyze.ui.common.actions.OpenProjectPropertiesAction$1$1.dialogBoundsSection">
		<item key="DIALOG_X_ORIGIN" value="651"/>
		<item key="DIALOG_Y_ORIGIN" value="154"/>
		<item key="DIALOG_WIDTH" value="800"/>
		<item key="DIALOG_HEIGHT" value="600"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI"/>
	</section>
	<section name="de.ikv.analyze.ui.common.util.AnalyzeUIUtil$2.dialogBoundsSection">
		<item key="DIALOG_X_ORIGIN" value="732"/>
		<item key="DIALOG_Y_ORIGIN" value="268"/>
		<item key="DIALOG_WIDTH" value="600"/>
		<item key="DIALOG_HEIGHT" value="385"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI"/>
	</section>
	<section name="de.ikv.medini.cockpit.ui.util.InterdependentElementsUtil$3.dialogBoundsSection">
		<item key="DIALOG_X_ORIGIN" value="714"/>
		<item key="DIALOG_Y_ORIGIN" value="182"/>
		<item key="DIALOG_WIDTH" value="509"/>
		<item key="DIALOG_HEIGHT" value="840"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI"/>
	</section>
	<section name="de.ikv.medini.cockpit.ui.dialogs.SelectModelElementTreeDialog.dialogBoundsSection">
		<item key="DIALOG_X_ORIGIN" value="714"/>
		<item key="DIALOG_Y_ORIGIN" value="196"/>
		<item key="DIALOG_WIDTH" value="509"/>
		<item key="DIALOG_HEIGHT" value="493"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI"/>
	</section>
	<section name="de.ikv.analyze.partlibraries.dialogs.PartLibrariesSelectionDialog.dialogBoundsSection">
		<item key="DIALOG_X_ORIGIN" value="710"/>
		<item key="DIALOG_Y_ORIGIN" value="190"/>
		<item key="DIALOG_WIDTH" value="516"/>
		<item key="DIALOG_HEIGHT" value="501"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI"/>
	</section>
	<section name="de.ikv.analyze.ui.handlers.OpenSysMLAllocationEditorHandler$1.dialogBoundsSection">
		<item key="DIALOG_X_ORIGIN" value="653"/>
		<item key="DIALOG_Y_ORIGIN" value="196"/>
		<item key="DIALOG_WIDTH" value="630"/>
		<item key="DIALOG_HEIGHT" value="493"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI"/>
	</section>
	<section name="de.ikv.analyze.ui.handlers.OpenRequirmentAllocationEditorHandler$1.dialogBoundsSection">
		<item key="DIALOG_X_ORIGIN" value="653"/>
		<item key="DIALOG_Y_ORIGIN" value="196"/>
		<item key="DIALOG_WIDTH" value="630"/>
		<item key="DIALOG_HEIGHT" value="493"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI"/>
	</section>
	<section name="de.ikv.analyze.ui.common.handlers.AbstractModifyRelationHandler$SelectElementDialog.dialogBoundsSection">
		<item key="DIALOG_X_ORIGIN" value="660"/>
		<item key="DIALOG_Y_ORIGIN" value="196"/>
		<item key="DIALOG_WIDTH" value="617"/>
		<item key="DIALOG_HEIGHT" value="493"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI"/>
	</section>
</section>
